Bug 107143 - RFE: Upgrade to version 1.5
RFE: Upgrade to version 1.5
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 09:11 EDT by David Balažic
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 13:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-10-15 09:11:28 EDT
Please consider including Mozilla version 1.5 in Fedora/Red Hat Linux
Comment 1 Christopher Blizzard 2003-10-16 13:05:20 EDT
Nope, 1.5 is too late in the fedora release cycle.  Sorry.

Note You need to log in before you can comment on or make changes to this bug.